.emptySearch{
    width: 200px;
    border: none;
    font-size: 24px;
    line-height: 30px;
    font-style: italic;
    margin-top: -5px;
    font-family: VoltaModernDisplay-46LightIta;
    font-weight: 46lightita;
}

.search{
    width: 200px;
    border: none;
    font-size: 13px;
    line-height: 30px;
    font-style: normal;
    margin-top: 0px;
}
.btn:focus,.btn:active{outline-width: 0px;box-shadow:none }
.emptySearch:focus,.search:focus
{outline-width: 0px;
 font-size: 13px;
 margin-top: 0px;
 font-style: normal;}

.dropdown-menu.show
{
    font-size: 13px;
}

.border-light {
    border-color: #cccccc!important;
    border-top-color: #cccccc !important;
    border-right-color: #cccccc !important;
    border-bottom-color: #cccccc !important;
    border-left-color: #cccccc !important;
}
.dropdown-item:active {
    background-color: #cccccc;
}
/* .e-multiselect.e-outline .e-multi-select-wrapper {
    padding: 1px 38px 1px 1px;
    min-height: 30px !important;
} */